/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Lyd";
"SETTINGS_TIME_STRETCH_AUDIO"="Tidsudstrækning af lyd";
"SETTINGS_BACKGROUND_AUDIO"="Lydafspilning i baggrund";
"SETTINGS_GENERIC_TITLE"="Generelt";
"SETTINGS_PASSCODE_LOCK"="Adgangskodelås";
"SETTINGS_DECRAPIFY"="Optimér emnenavne til skærm";
"SETTINGS_VIDEO_FULLSCREEN"="Play video in fullscreen";

"SETTINGS_SKIP_LOOP_FILTER"="Blokdelingsfilter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Ingen blokdeling (hurtigst)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Medium blokdeling";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Lav blokdeling";

"SETTINGS_NETWORK_CACHING_TITLE"="Netværk mellemlageringsniveau";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Korteste ventetid";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Kort ventetid";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Høj ventetid";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Højeste ventetid";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="Standard afspilningshastighed";

"SETTINGS_GESTURES"="Styr afspilningen med gestusser";

"SETTINGS_SUBTITLES_TITLE"="Undertekster";
"SETTINGS_SUBTITLES_FONT"="Skrifttype";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Tekst-indkodning";
"SETTINGS_SUBTITLES_FONTSIZE"="Relativ skriftstørrelse";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Mindst";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Lille";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Stor";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Størst";
"SETTINGS_SUBTITLES_BOLDFONT"="Brug fed skrifttype";
"SETTINGS_SUBTITLES_FONTCOLOR"="Skriftfarve";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Hvid";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Sort";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Grå";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Sølv";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Rød";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Lyslilla";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Gul";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Grøn";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Marineblå";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Konturtykkelse";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Ingen";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Tynd";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Tyk";

"SETTINGS_DEINTERLACE"="Deinterlace";
"SETTINGS_DEINTERLACE_ON"="Til";
"SETTINGS_DEINTERLACE_OFF"="Fra";
"SETTINGS_DEINTERLACE_AUTO"="Automatisk";

"SETTINGS_FEEDBACK"="Feedback";
"SETTINGS_SEND_FEEDBACK"="Send feedback";
"SETTINGS_SEND_RATING"="Bedøm venligst VLC til iOS";

"SETTINGS_FILE_SYNC"="Filsynkronisering";
"SETTINGS_WIFISHARING_IPv6"="IPv6 understøttelse til WiFi deling";
"SETTINGS_UNLINK_DROPBOX"="Fjern forbindelse til Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Fjern forbindelse til Google Drive";
"SETTINGS_UNLINK_ONEDRIVE"="Fjern forbindelse til OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="Tekstkodning for FTP-forbindelser";

"SETTINGS_PLEX_TITLE"="PLEX";
"SETTINGS_PLEX_LOGIN"="Login";
"SETTINGS_PLEX_PASSWORD"="Adgangskode";